@import "share.css";


/*----------コンテンツ------------*/

#sitemap h2 {
  width: 550px;
  font-size: 1px;
  line-height: 0%;
  margin: 0 0 20px;
  padding: 0;
}

#sitemap ul.sitemapBody {
  margin: 0 0 20px;
  padding: 0;
}

#sitemap ul.sitemapBody li {
  line-height: 180%;
  background: url(../images/share/arrow_01.gif) no-repeat 0px 4px;
  margin: 0 15px 15px;
  padding: 0 0 0 12px;
}
